package ru.yandex.autotests.directapi.enums;

/**
 * Created by buhter on 11/08/15.
 */
public enum NetworkTargeting {
    WIFI("wifi"),
    CELL("cell");

    private String targeting;

    private NetworkTargeting(String targeting) {
        this.targeting = targeting;
    }

    @Override
    public String toString() {
        return targeting;
    }
}
